import request from '@/utils/request'

// 查询危重症人员列表
export function listWzzry(query) {
  return request({
    url: '/system/wzzry/list',
    method: 'get',
    params: query
  })
}

// 查询危重症人员详细
export function getWzzry(id) {
  return request({
    url: '/system/wzzry/' + id,
    method: 'get'
  })
}

// 新增危重症人员
export function addWzzry(data) {
  return request({
    url: '/system/wzzry',
    method: 'post',
    data: data
  })
}

// 修改危重症人员
export function updateWzzry(data) {
  return request({
    url: '/system/wzzry',
    method: 'put',
    data: data
  })
}

// 删除危重症人员
export function delWzzry(id) {
  return request({
    url: '/system/wzzry/' + id,
    method: 'delete'
  })
}
